

/*------------------------------------------
SimpleSteps Postalcode control styling */
#postalCodeInput{
	padding: 25px 0 10px;
}
.questionAnswer{
	padding: 0 0 10px;
}
#postalCodeInput,
.questionAnswer{
	margin: auto;
    width: 175px;
}
.questionAnswer select{
    width: 175px;
}
#postalCodeSearchContainer #postalCodeInput input,
#postalCodeSearchContainer .questionAnswer select{
	float: none;
}
